MailManager 2.0.10 on Win32

Help
kennyj
2006-07-11
2013-06-04
  • kennyj
    kennyj
    2006-07-11

    The latest Win32 installation I have is 2.0.0

    What is the correct way to upgrade to 2.0.10? - I have tried simply copying the files from 2.0.10 into the existing 2.0.0 directory, but when I launch ZMI the migration process fails with an SQL error.

     
    • Kevin Campbell
      Kevin Campbell
      2006-07-11

      Can you read the traceback from the error in the error_log (in the root of the zope management interface) and raise it as a bug on the sourceforge tracker?

      Thanks,
      Kevin